IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BOY' AND SYSOBJECTS.name = 'HAMELIYAT')

ALTER TABLE dbo.HAMELIYAT ADD 	[BOY] [FLOAT] NULL
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KILO' AND SYSOBJECTS.name = 'HAMELIYAT')

ALTER TABLE dbo.HAMELIYAT ADD 	[KILO] [FLOAT] NULL
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DIYABET' AND SYSOBJECTS.name = 'HAMELIYAT')

ALTER TABLE dbo.HAMELIYAT ADD 	[DIYABET] NVARCHAR(2) NULL
go